Debian Bug report logs - #632594
pulseaudio: please fix FTBFS on armhf (backport patch from Ubuntu)

version graph

Package: pulseaudio; Maintainer for pulseaudio is Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>; Source for pulseaudio is src:pulseaudio.

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Sun, 3 Jul 2011 20:42:01 UTC

Severity: important

Found in version pulseaudio/0.9.21-4.1

Fixed in version 1.0

Done: Sjoerd Simons <sjoerd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#632594; Package pulseaudio. (Sun, 03 Jul 2011 20:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Sun, 03 Jul 2011 20:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: submit@bugs.debian.org
Subject: pulseaudio: please fix FTBFS on armhf (backport patch from Ubuntu)
Date: Sun, 3 Jul 2011 23:40:21 +0300
[Message part 1 (text/plain, inline)]
Package: pulseaudio
Version: 0.9.21-4.1
Severity: important

As can be seen here:

http://buildd.debian-ports.org/status/fetch.php?pkg=pulseaudio&arch=armhf&ver=0.9.21-4.1&stamp=1309698552

The package fails due to thumb2 related errors (armhf is also thumb2,
just as Ubuntu armel). Thankfully, the Ubuntu packages already has
fixed the problem on their armel versions. I have attached the patch
that fixes the thumb FTBFS. Please consider including the patch in the
next version.

Regards

Konstantinos
[0207-PulseAudio-added-IT-block-to-fix-thumb-conditional-i.patch (text/x-diff, attachment)]

Bug marked as fixed in version 1.0, send any further explanations to Konstantinos Margaritis <markos@genesi-usa.com> Request was from Sjoerd Simons <sjoerd@debian.org> to control@bugs.debian.org. (Sat, 01 Oct 2011 12:25:35 GMT) Full text and rfc822 format available.

Message sent on to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug#632594. (Sat, 01 Oct 2011 12:37:45 GMT) Full text and rfc822 format available.

Message #10 received at 632594-submitter@bugs.debian.org (full text, mbox):

From: Sjoerd Simons <sjoerd@debian.org>
To: control@bugs.debian.org
Cc: 632594-submitter@bugs.debian.org
Subject: closing 632594
Date: Sat, 01 Oct 2011 13:22:02 +0100
close 632594 1.0
thanks





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Oct 2011 07:37:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:50:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.